listarIndicador:
  path:  /indicador/listarIndicador
  defaults: { _controller: App\Controller\IndicadorController::listar, _format: json }

eliminarIndicador:
  path:  /indicador/eliminarIndicador
  defaults: { _controller: App\Controller\IndicadorController::eliminar, _format: json }

eliminarIndicadores:
  path:  /indicador/eliminarIndicadores
  defaults: { _controller: App\Controller\IndicadorController::eliminarIndicadores, _format: json }

salvarIndicador:
  path:  /indicador/salvarIndicador
  defaults: { _controller: App\Controller\IndicadorController::salvar, _format: json }

cargarDatosIndicador:
  path:  /indicador/cargarDatos
  defaults: { _controller: App\Controller\IndicadorController::cargarDatos, _format: json }

listarTodosIndicadores:
  path:  /indicador/listarTodos
  defaults: { _controller: App\Controller\IndicadorController::listarTodos, _format: json }

eliminarProyeccionDeIndicador:
  path:  /indicador/eliminarProyeccion
  defaults: { _controller: App\Controller\IndicadorController::eliminarProyeccion, _format: json }

eliminarDetalleProyeccionDeIndicador:
  path:  /indicador/eliminarDetalleProyeccion
  defaults: { _controller: App\Controller\IndicadorController::eliminarDetalleProyeccion, _format: json }

eliminarDetallesProyeccionDeIndicador:
  path:  /indicador/eliminarDetallesProyeccion
  defaults: { _controller: App\Controller\IndicadorController::eliminarDetallesProyeccion, _format: json }